[workspace]
members = ["tidal", "tidalctl", "applications/forage/engine", "applications/forage/server", "applications/forage/embedder"]
resolver = "2"

[workspace.package]
edition = "2024"
rust-version = "1.91"
license = "MIT"
